<?php
/*
	[CYASK] (C)2009 Cyask.com
	Revision: 3.2
	Date: 2009-1-19
	Author: zhaoshunyao
	QQ: 240508015
*/

define('CURSCRIPT', 'collectread');
require_once ('./include/common.inc.php');
$title=$site_name;

$id=intval($_GET['id']);
if($dblink->query("UPDATE cyask_collect SET click=click+1 WHERE id=$id"))
{
	$query=$dblink->query("SELECT * FROM {$tablepre}collect WHERE id=$id");
}
else
{
	show_message('action_error', './');
	exit;
}
$collect=$dblink->fetch_array($query);
$collect_sortname=$collect['sortname'];
$collect_title=$collect['title'];
$collect_content=filters_outcontent($collect['content']);
$collect_url=$collect['url'];
include template('collect_read');
exit;
?>
